-- 基础信息
base_info = {
	group_id = 166001262
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 262005, gadget_id = 70500000, pos = { x = 697.843, y = 931.490, z = 1055.272 }, rot = { x = 351.861, y = 164.377, z = 19.753 }, level = 32, point_type = 1010, area_id = 300 },
	{ config_id = 262006, gadget_id = 70500000, pos = { x = 698.732, y = 930.834, z = 1045.378 }, rot = { x = 343.080, y = 265.843, z = 28.311 }, level = 32, point_type = 1010, area_id = 300 },
	{ config_id = 262007, gadget_id = 70500000, pos = { x = 700.705, y = 930.266, z = 1056.445 }, rot = { x = 0.000, y = 45.089, z = 0.000 }, level = 32, point_type = 1003, area_id = 300 },
	{ config_id = 262008, gadget_id = 70500000, pos = { x = 701.938, y = 929.378, z = 1048.087 }, rot = { x = 336.306, y = 233.519, z = 16.549 }, level = 32, point_type = 1010, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 262005, 262006, 262007, 262008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
